On Wed, Sep 30, 2009 at 2:08 AM, Andreas Jung <li...@zopyx.com> wrote:
> Hi there,
>
> we are in the situation that we are running Zope 2.11 with heavily
> patched ZODB 3.8 with this extension:
>
> https://blueprints.launchpad.net/zodb/+spec/dm-pack-optimization
>
> While packing a storage we figured out that this extension is
> not compatible with the ZODB "versions" feature - means: we can
> not pack a particular storage.
>
> Is there a way for cleaning up a storage and removing the related
> versions in some way?

Yes. Use the ZODB 3.8 strip_versions script.

Jim

-- 
Jim Fulton
_______________________________________________
For more information about ZODB, see the ZODB Wiki:
http://www.zope.org/Wikis/ZODB/

ZODB-Dev mailing list  -  ZODB-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zodb-dev

Reply via email to